Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4334

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4334
Last Modified 01 Oct 2008 12:00:00
Published 30 Sep 2008 01:22:09
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4334

Summary

PHP infoBoard V.7 Plus allows remote attackers to bypass authentication and gain administrative access by setting the infouser cookie to 1.

Vulnerable Systems

Application

  • Cannot Php Infoboard V.7


References

BID - 31404

MILW0RM - 6568


Last Updated: 27 May 2016 10:48:28